<?xml version="1.0" encoding="utf-8"?>
<component size="832,94">
  <displayList>
    <image id="n7_f6p0" name="n7" src="f6p01" fileName="img/record_bg_l.png" xy="0,0" size="832,93"/>
    <text id="n3_f6p0" name="name" xy="95,21" size="164,49" fontSize="36" color="#ffce7e" vAlign="middle" autoSize="shrink" strokeColor="#834429" strokeSize="3" text="xxxxxxx"/>
    <text id="n4_f6p0" name="n2" xy="266,19" size="211,54" fontSize="40" color="#a05a1e" align="center" vAlign="middle" autoSize="shrink" text="subscribed">
      <relation target="n3_f6p0" sidePair="left-right"/>
    </text>
    <text id="n5_f6p0" name="num" xy="484,14" size="143,64" fontSize="48" color="#337c41" vAlign="middle" autoSize="shrink" text="P.VIP">
      <relation target="n4_f6p0" sidePair=""/>
      <relation target="n3_f6p0" sidePair="left-right"/>
    </text>
    <text id="n6_f6p0" name="time" xy="635,24" size="192,44" fontSize="32" color="#c6854d" vAlign="middle" autoSize="shrink" text="2024.12.23">
      <relation target="n5_f6p0" sidePair="left-right"/>
    </text>
    <loader id="n8_mhxp" name="icon_loader" xy="8,18" size="79,61" url="ui://c9mmg3dxmhxpu" align="center" vAlign="middle" fill="scale"/>
  </displayList>
</component>